num.variables<- {bnstruct} | R Documentation

## set number of variables of a `BNDataset`.

### Description

Set the number of variables observed in a dataset.

### Usage

    num.variables(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    num.variables(x) <- value

### Arguments

`x` | a `BNDataset` object.
`value` | number of variables of the dataset.

[Package bnstruct version 1.0.6 Index]